/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +common
        =anchor
        =clear,clearfix
        =banner
    +header
        =cis
        =site-func
        =share-func
        =nav
    +content
        +content-main
        +content-sidebar
    +footer
        =footer-link
/*-----------------------------------------------------------------------------
 [TABLE OF CONTENTS]
    +common
        =anchor
        =clear,clearfix
        =banner
    +header
        =cis
        =site-func
        =share-func
        =nav
    +content
        +content-main
        +content-sidebar
    +footer
        =footer-link
        =company-info
-----------------------------------------------------------------------------*/

/* +common
*----------------------------------------------------------------------------*/
body {
	margin:0;
	border:0;
	width:100%;
	color: #274385;
	font-size: 14px;
	line-height:170%;
}
div, h1, h2, h3, h4, hr, p, form, label, input, textarea, img, span, strong {
	text-align: left;
	vertical-align: middle;
	margin: 0px;
	padding: 0px;
	word-wrap: normal;
	word-break: normal;
	border-width:0;
	font-family: "微軟正黑體", "蘋果儷中黑", "Lucida Grande", "Arial", "Arial Narrow";
}
hr {
	noshade:noshade;
}
th {
	font-weight: normal;
}
ul {
	list-style: none;
	margin: 0;
	padding: 0;
    overflow:hidden;
}
li{
	list-style: none;
}
a ,
a:hover{
	text-decoration: none;
	cursor: pointer;
	outline:none;
}
img{
	max-width:100%;
}
br {
	font-family:Arial !important;
}
form p input[type="text"], 
form p input[type="password"], 
form p textarea, 
form p select{
    background: rgba(255,255,255,0.6);
    border: 1px #858384 solid;
}
form p input[type="text"]:focus ,
form p input[type="password"]:focus {
	border-color: #13a5e0;
	background:#13a5e0;
	color:#fff;
}
input[type="text"], input[type="submit"], input[type="reset"], input[type="button"], button ,select{
	-webkit-appearance: none; 
}


/**
*
* =jumpDiv
*
**/
/* + Ã¨Â·Â³Ã¤Â¸â‚¬  Ã¨Â·Â³Ã¤Â¸â€°
*----------------------------------------------------------------------------*/
#jumpDiv ,
#jumpIframe {
	position: relative;
	background: #fff;
	top: 0;
	left: 0;
	z-index: 9999999999999999999999;
}
.pageh1{
	opacity:0;
	z-index:-15484;
	position:fixed;
}
.framework{
	width:1160px;
	margin:0 auto;
	overflow:hidden;
}
.wrapper{
	position:relative;
	overflow:hidden;
}
header{
	position: relative;
	top:0;
	left:0;
	width:100%;
	/* background: linear-gradient(to bottom, rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%); */
	z-index:2;
	padding-bottom: 20px;
	background-color: rgb(0 83 157);
}
header #cis{
	float:left;
	margin: 15px 0;
}
header .top-customer-contact{
	float:right;
}
header .top-webPhone{
	float:right;
	overflow: hidden;
	margin: 10px;
}
header .top-webPhone .phone-num{
	display:inline-block;
}
header .top-webPhone .phone-num a{
	color: #fffbb9;
	font-size: 36px;
	font-weight: bold;
}

header .top-webPhone .phone-txt{
	display:inline-block;
	margin-left: 10px;
}
header .top-webPhone .phone-txt p{
	color: #f0f0f0;
	line-height: 100%;
	margin-top: 5px;
}
header .top-webPhone .phone-txt h2{
	color:#ee6300;
	font-size:14px;
	font-weight:normal;
}

header #main-menu{
	clear:both;
	text-align:right;
}
header #main-menu li{
	display:inline-block;
	margin-left:25px;
}
header #main-menu li a{
	color: #fff;
	font-size: 18px;
}
.nav-func,
.phoneWrap,
.sub-to2,
.sub-to{
	display:none;
}
#products-cate{
	position: relative;
	margin-top: 0px;
}
#products-cate h2{
	background: rgba(255, 255, 255, 0.77);
    text-align: center;
    color: #d75900;
    font-size: 24px;
    padding: 15px 0;
}
#products-cate h2 span{
}
#products-cate ul{
	background: rgb(0 89 168);
	padding: 3px 0;
}
#products-cate li{
    display: inline-block;
    width: calc(100% / 6);
	float: left;
}
#products-cate li a{
    color: #000;

    display: block;
    text-align: center;
    background: linear-gradient(to bottom, rgba(243,236,236,1) 0%,rgba(250,206,206,1) 46%,rgba(253,188,188,1) 100%);
    margin: 1px;
    padding: 15px 0;
    font-size: 24px;
    border-radius: 8px;
}
#products-cate li a:hover{
	background: linear-gradient(to bottom, rgba(207,12,12,1) 0%,rgba(226,88,88,1) 100%);
	color:#fff;
}
footer{
	background:#313131;
	color:#fff;
}
footer a{
	color:#fff;
}
footer .framework{
	text-align:center;
	padding: 40px 0 0;
}
footer .framework div,
footer .framework p{
	text-align:center;
}
#footer-cis{
	display:inline-block;
	margin-right:15px;
}
#footer-contact{
	display:inline-block;
	overflow:hidden;
}
#footer-contact li{
	display:inline-block;
}
#footer-contact .share {
	margin-top:10px;
}
#footer-contact .share a{
	display:inline-block;
	padding:0 8px;
	border-right:1px solid #fff;
	font-size: 18px;
}
#footer-contact .share a:last-child{
	border-right:0;
}
#gotop{
    position: fixed;
    right: 20px;
    color: #000;
    bottom: 20px;
    border: 1px solid #000;
    padding: 2px 10px;
    background: #fff;
    border-radius: 5px;
}
.bottomdraft{
	text-align:center;
}
.bottomdraft a{
    color: #000;
    display: inline-block;
    text-align: center;
    background: linear-gradient(to bottom, rgba(243,236,236,1) 0%,rgba(250,206,206,1) 46%,rgba(253,188,188,1) 100%);
    margin: 1px;
    padding: 10px 35px;
    font-size: 20px;
    border-radius: 8px;
}
.bottomdraft a:hover{
	background: linear-gradient(to bottom, rgba(207,12,12,1) 0%,rgba(226,88,88,1) 100%);
	color:#fff;	
}
#webSeo{
	font-size:7pt;
	color:#666;
}
#sub-banner a{
	display:block;
	background-repeat:no-repeat;
	background-position:50% 50%;
	background-size:cover;
}
#sub-banner a img{
	width:100%;
}
@media screen and (max-width: 1280px) {
	.framework{
		width:90%;
	}
	#products-cate h2{
		font-size: 20px;
		padding: 10px 0;	
	}
	#products-cate li a{
	    font-size: 20px;	
		padding: 10px 0;
	}
	#products-cate{
		margin-top: -187px;	
	}
	header{
		padding-bottom: 40px;	
	}
	header #main-menu li a{
		font-size:14px;
	}
	header #cis{
		width:90px;
	}
	header .top-webPhone .phone-num a{
		font-size:30px;
	}
	header .top-customer-contact{
		width: 210px;	
	}
	header .top-webPhone .phone-txt h2,
	header .top-webPhone .phone-txt p{
		font-size:12px;
	}
}
@media screen and (max-width: 1024px) {
	#products-cate{
		margin-top: -46px;
	}
	header .top-webPhone .phone-num{
		display:none;
	}
	.phoneWrap{
		/*display: block;*/
		position: fixed;
		bottom: 20px;
		left: 20px;
	}
	.phoneWrap li{
		display: inline-block;
		margin-right: 10px;
	}
	.phoneWrap li a{
		display: block;
		background: #e52130;
		color: #fff;
		padding: 3px 25px;
		border-radius: 15px;
	}
	header #main-menu li a{
	    font-size: 14px;
		background: #ee6300;
		color: #fff;
		padding: 1px 15px;
		border-radius: 5px;
		display: block;	
	}
	header #main-menu li{
		margin: 2px 0;
	}
	#gotop{
		border-radius: 15px;
	}
}
@media screen and (max-width: 768px) {
	#products-cate{
	    margin-top: 0;	
	}
}
@media screen and (min-width: 480px) {
	header #main-menu ul,
	#products-cate ul{
		display:block !important;
	}
}
@media screen and (max-width: 480px) {
	header{
		padding-bottom: 0;
		position: inherit;
	}
	header .top-webPhone{
	    margin: 10px 0;
		float:left;
	}
	header #main-menu{
		padding-top: 10px;
		text-align:center;
	}
	header #main-menu ul{
		display:none;
	}
	header .top-webPhone .phone-txt{
		margin-left: 0;
	}
	header #cis{
		width: 60px;
		margin: 5px 0;	
	}
	#products-cate li{
		width: calc(100% / 3);	
	}
	header #main-menu li a{
		font-size:7pt;
	}
	.sub-to2{
		display: inline-block;
		float: right;
		color: #fff;
		background: #ff4533;
		padding: 0 10px;
		border-radius: 5px;	
		margin-top: 15px;
	}
	header #main-menu li{
	    width: 49%;	
	}
	.sub-to{
		display: block;
		text-align: center;
		background: #000000a8;
		color: #fff;
		font-size: 18px;
		padding: 10px;
	}
	#products-cate ul{
		display:none;
	}
}
@media screen and (max-width: 350px) {
	#footer-cis{
	    margin-right: 0;
		margin-bottom: 15px;
		display: block;	
	}
}